{
    "dc_identifier": "nl.mnre1058.2j.2022.157",
    "dc_title": "Advies RvdR Tijdelijke wet uitwisseling persoonsgegevens UHP KOT",
    "dc_type": "2j",
    "dc_description": "De Raad voor de Rechtspraak (RdvR) geeft advies over het wetsvoorstel Tijdelijke wet uitwisseling persoonsgegevens UHP KOT. Het wetsvoorstel bevat regels voor een tijdelijke uitwisseling van persoonsgegevens van de ouders die gedupeerd zijn als gevolg van problemen bij de uitvoering van de kinderopvangtoeslag en uithuisplaatsing van kinderen.",
    "dc_source": "https://open.overheid.nl/Details/ronl-56a3262f199816a333f8b09b8dafe97b39a86b23/2",
    "dc_publisher": "mnre1058",
    "dc_creator": "WooScraper_v1",
    "tooiwl_topic": "jeugdzorg",
    "foi_decisionDate": "2022-12-09",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-10-03",
    "foi_publishedDate": "2022-12-14",
    "dc_date_year": "2022",
    "dc_publisher_name": "Ministerie Van Justitie En Veiligheid",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Ministerie Van Justitie En Veiligheid",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "11",
    "foi_fairiscoreVersions": "{\"v1\": 5, \"v2\": 5}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1058.2j.2022.157.doc.1",
            "dc_title": "tk-advies-tijdelijke-wet-uitwisseling-persoonsgegevens-uhp-kot-cf",
            "foi_fileName": "tk-advies-tijdelijke-wet-uitwisseling-persoonsgegevens-uhp-kot-cf.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-56a3262f199816a333f8b09b8dafe97b39a86b23/pdf"
        }
    ]
}